<!DOCTYPE html>
<html>
  <head>
    <meta charset='UTF-8' />
    <title>Personal Page</title>
    <link href="<%= url('/css/styles.css') %>" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <span class="navbar-brand mb-0 h1">Debora Barussi da Silva</span>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="/">Home</a>
            </li>
            <li class="nav-tem">
              <a class="nav-link" href="/projects">PR's</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/education">Education</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container-lg" id="main">
      <%= yield%>
    </div>
  </body>
</html>
